Программа: Geeklog, 1.4.0sr4 и 1.3.11sr6, возможно более ранние версии. 

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных при обработке комментариев. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Оставить мнение